
/* login styles */
div#login	{	width: 500px; margin: 5% auto;	}
	
div#login #msg	{ 	width: 100%;
  	border: 1px solid #666666;
  	background-color: #ffffe1;
  	color: #666666;
	}


#login #msg h1	{
  background-image: url('/img/icon_info.gif');
  background-repeat: no-repeat;
  background-position: top left;
  border-bottom: 1px solid #666;
  color: #000;
  background-color: inherit;
  padding-left: 22px;
}


#login #msg p	{
	padding-left: 4px;
	}

#login #loginform	{ 
	width: 100%;	
	}

#login #loginform form	{ 
	margin: 0px;
	padding: 0px;	
	}

#login #loginform fieldset	{ 
	margin: 0px; 
	border: 1px solid #000;
	}

#login #loginform legend	{ 
    margin: 1em 0;  
    padding: 0 .5em;  
    background-color: #003399;
    font-size: 12pt;  
    font-weight: bold;  
    color: #fff;
    border: 1px solid #000;
}  


#login #loginform label	{ 
float: left;
width: 120px;
font-weight: bold;
padding: 0 1em;  
}



#login #loginform #username, #login #loginform #password {  
    width: 150px;  
    border-top: 1px solid #555;  
    border-left: 1px solid #555;  
    border-bottom: 1px solid #ccc;  
    border-right: 1px solid #ccc;  
    padding: 1px;  
    margin: 4px;
    color: #333;  
    background-color: #efefef;
}

#login #loginform #submit	{
	float: right;
	padding: 5px;
	width: 150px;
	}


#login #lostpassword	{ 
	width: 100%; 
	}

#login #lostpassword a:link, #login #lostpassword a:link:visited	{
	background-color: inherit;
	}
	
#login #lostpassword a:link:hover, #login #lostpassword a:link:visited:hover	{
	color: #ff0000;
	background-color: inherit;
	}

div.logininfo {
  	border: 1px solid #666666;
  	background-color: #ffffe1;
		padding-left: 5px;
}

div.logininfo hr {
background-color: #666;
height: 1px;
border: 0;
width: 100%;
}



#login #loginform { width: 76%;	float:left;}
div#login { width: 600px;}
#login #lostpassword { float: right; margin-top: 25px; width: 22%; text-align:center;}
#login #lostpassword {}
#login #lostpassword a, #login #lostpassword a:visited{color: #003399;}
